Коммутаторы FC5022 (Brocade 6547), работающие под управлением FOS 7.4.x и более ранних версий, могут столкнуться с проблемами SCP / SFTP после обновления FOS до версий 8.0.x и более поздних версий - Lenovo Server - Lenovo Support RU